commit:     243873c8ba55d506a56650783fdc291aab43c855
Author:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Wed Dec  6 22:19:06 2023 +0000
Commit:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Thu Dec  7 09:06:02 2023 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=243873c8

kde-plasma/plasma-systemmonitor: 5.27.10 version bump

Signed-off-by: Andreas Sturmlechner <asturm <AT> gentoo.org>

 kde-plasma/plasma-systemmonitor/Manifest           |  1 +
 .../plasma-systemmonitor-5.27.10.ebuild            | 43 ++++++++++++++++++++++
 2 files changed, 44 insertions(+)

diff --git a/kde-plasma/plasma-systemmonitor/Manifest 
b/kde-plasma/plasma-systemmonitor/Manifest
index 20176c65d7a6..c54749dec828 100644
--- a/kde-plasma/plasma-systemmonitor/Manifest
+++ b/kde-plasma/plasma-systemmonitor/Manifest
@@ -1 +1,2 @@
+DIST plasma-systemmonitor-5.27.10.tar.xz 173356 BLAKE2B 
18ace842057cae54c1e6814e7f10cd37e19c40a2a411f55a3ed40d2b7510fbf7548066abb4b6f810e32a8996d606c79341601c1cfa090076d73326ca9dd3eff5
 SHA512 
0a650e9c12e3c8ee07981e4a1f491290cc46f2926c6ff504cc98ddd32ad99d9849af1835f800b523ad50fa9c2cb4548dbab1db5722420146461edf75875dc977
 DIST plasma-systemmonitor-5.27.9.tar.xz 173248 BLAKE2B 
44d0137e4e75a1d938b89e193796ba51bc3770c7db817b76962a6250e383ecb878c69737f50b89b82cc2f14155278da3b78a19eef987a21ce41c6f1263971656
 SHA512 
b11060575d28cb57a2c7c5f79bbaecd49d95d6e4abec6b61c1e3cf3ca74f726593827f605870d06392df4a5015c39274ff6a5edd129052596411bd5189af0bfc

diff --git 
a/kde-plasma/plasma-systemmonitor/plasma-systemmonitor-5.27.10.ebuild 
b/kde-plasma/plasma-systemmonitor/plasma-systemmonitor-5.27.10.ebuild
new file mode 100644
index 000000000000..8b54fa680f66
--- /dev/null
+++ b/kde-plasma/plasma-systemmonitor/plasma-systemmonitor-5.27.10.ebuild
@@ -0,0 +1,43 @@
+# Copyright 1999-2023 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+PVCUT=$(ver_cut 1-3)
+KFMIN=5.106.0
+QTMIN=5.15.9
+inherit ecm plasma.kde.org
+
+DESCRIPTION="Monitor system sensors, process information and other system 
resources"
+HOMEPAGE="https://apps.kde.org/plasma-systemmonitor/";
+
+LICENSE="|| ( GPL-3 GPL-2 )"
+SLOT="5"
+KEYWORDS="~amd64 ~arm ~arm64 ~loong ~ppc64 ~riscv ~x86"
+IUSE=""
+
+DEPEND="
+       >=dev-qt/qtdbus-${QTMIN}:5
+       >=dev-qt/qtdeclarative-${QTMIN}:5
+       >=dev-qt/qtgui-${QTMIN}:5
+       >=dev-qt/qtwidgets-${QTMIN}:5
+       >=kde-frameworks/kconfig-${KFMIN}:5
+       >=kde-frameworks/kcoreaddons-${KFMIN}:5
+       >=kde-frameworks/kdbusaddons-${KFMIN}:5
+       >=kde-frameworks/kdeclarative-${KFMIN}:5
+       >=kde-frameworks/kglobalaccel-${KFMIN}:5
+       >=kde-frameworks/ki18n-${KFMIN}:5
+       >=kde-frameworks/kio-${KFMIN}:5
+       >=kde-frameworks/kitemmodels-${KFMIN}:5
+       >=kde-frameworks/knewstuff-${KFMIN}:5
+       >=kde-frameworks/kservice-${KFMIN}:5
+       >=kde-frameworks/kwindowsystem-${KFMIN}:5
+       >=kde-plasma/libksysguard-${PVCUT}:5
+"
+RDEPEND="${DEPEND}
+       >=dev-qt/qtquickcontrols2-${QTMIN}:5
+       >=kde-frameworks/kirigami-${KFMIN}:5
+       >=kde-frameworks/kitemmodels-${KFMIN}:5[qml]
+       >=kde-frameworks/kquickcharts-${KFMIN}:5
+       >=kde-plasma/ksystemstats-${PVCUT}:5
+"

Reply via email to